import request from "@/utils/request"

export function loginByPwd(mobile, password) {
    const params = {
        mobile: mobile,
        password: password,
    }
    return request({
        url: "/m/api/login/pwd",
        method: "post",
        params: params,
    })
}